# Uses of Record Class
com.usatiuk.dhfs.invalidation.InvalidationQueueEntry

Packages that use InvalidationQueueEntry
Package
Description
com.usatiuk.dhfs.invalidation

## Uses of InvalidationQueueEntry in com.usatiuk.dhfs.invalidation

Fields in com.usatiuk.dhfs.invalidation with type parameters of type InvalidationQueueEntry
Modifier and Type
Field
Description
`final org.apache.commons.collections4.MultiValuedMap<PeerId,InvalidationQueueEntry>`
DeferredInvalidationQueueData.`deferredInvalidations`